/* Theme noel */
/* THEME Deux colonnes */

@import url(https://fonts.googleapis.com/css?family=Lancelot);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 52px;
}
.centry_thumbs #articles_container .bloc_title {
    min-height: 0;
    font-size: 35px;
}

.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title {
    padding-top: 10px;
}

.sidebar_one #barleft {
    margin-top: 100px;
}
h2.bloc_title, h1.bloc_title {
    padding-left: 60px;
}
.centry_thumbs #articles_container .bloc_title {
    padding-left: 5px;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Lancelot', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title {
    font-size: 40px;
    text-align: left;
}

.blogtitle {
    font-size: 40px !important;
}
.sidebar_two .blogtitle {
    font-size: 15px !important;
}

.centry .blogpseudo, .sidebar_one .blogpseudo {
    font-size: 30px !important;
}
.sidebar_one .blogpseudo {
    line-height: 20px
}
.sidebar_one.content_large .blogpseudo {
    font-size: 23px !important;
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.consult, .pop {
    background: #e9faff url(/img/templates/blogs/418/bg.jpg) fixed center top repeat-x;
}
h1.bloc_title, h2.bloc_title {
    background: transparent url(/img/templates/blogs/418/article_titre.png) 10px 10px no-repeat;
}
.centry_thumbs #articles_container h1.bloc_title, .centry_thumbs #articles_container h2.bloc_title {
    background-image: none;
}

.bloc, .sidebar_two .widget, p.pagination {
    background: rgba(255, 255, 255, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background-color:transparent\9;
}
.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(255, 255, 255, 0.6);
}
.shared_content {
    background: rgba(255, 255, 255, 0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF)";
    background-color:transparent\9;
}
.phylactere {
    background: #bf1c0b;
}
.bloc-description {
    background-color: rgb(255,255,255);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)!important;
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background-color:transparent\9;
}
.blog:not(zz) .bloc-description  {
    filter:progid:DXImageTransform.Microsoft.gradient(enabled='false'); /* FIX-ie9 */
    background-color: rgba(255, 255, 255, 0.6); /* couleur de fond pour tous les bons navigateurs */
}

.sidebar, #currentbp a {
    background-color: rgb(255, 255, 255);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3FFFFFF,endColorstr=#B3FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3FFFFFF,endColorstr=#B3FFFFFF)";
    background-color:transparent\9;
}
.blog:not(zz) .sidebar, .blog:not(zz) #currentbp a  {
    filter:progid:DXImageTransform.Microsoft.gradient(enabled='false'); /* FIX-ie9 */
    background-color: rgba(255, 255, 255, 0.7); /* couleur de fond pour tous les bons navigateurs */
}

#promos_ads h2, #load-more a {
    background: rgba(237, 232, 213, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background-color:transparent\9;
}
.section_box {
    background: transparent;
}
#changebp a, .title_tooltip {
    background: #980f1f;
}
.compteurs_block li, .sidebar-info-bloc h3 {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(204,153,0,1) 0%, rgba(255,224,131,1) 25%, rgba(204,153,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,153,0,1)), color-stop(25%,rgba(255,224,131,1)), color-stop(100%,rgba(204,153,0,1))); /* Chrome,Safari4+ */
    background: linear-gradient(top, rgba(204,153,0,1) 0%,rgba(255,224,131,1) 25%,rgba(204,153,0,1) 100%); /* W3C */
}
.pop .bloc_title {
    background: none;
}
.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/418/puce.png) no-repeat scroll left 2px transparent
}

/* Borders */
.sidebar, .bloc-description, #currentbp a, #changebp a, #promos_ad, .widget {
    border-color: transparent !important;
}
.phylactere {
    border-color: #bf1c0b;
}
.bloc {
    border: none;
}



/* Link & Colours */
.bloc a, .date, .date a, .pagination a:hover {
    color: #be0a27;/* rouge */
}
.bloc, .pop, .compteurs_block li a, .bloc_title, .bloc_title a, .bloc-description, .sidebar {
    color: #7c0000;/* marron */
}
.sidebar a, #currentbp a, #changebp a, .suite, .blogtitle, .compteurs_block li {
    color: #be0a27;/* rouge */
}


.consult, .compteurs_block li a:hover, .sidebar-info-bloc h3, .sidebar-info-bloc h3 a, #changebp a, .phylactere, .sidebar_two .pagination a {
    color: #fff;/* blanc */
}
 
.bloc_title a:hover, .blogpseudo a, .pagination li.current a {
    color: #be0a27;/* rouge */
}
.sidebar a:hover, .pagination a  {
    color: #7c0000;/* marron */
}
.phylactere a, .bloc a:hover, .sidebar_two .pagination li.current a, .pagination a:hover  {
    color: #faedc0;/* jaune */
}
.phylactere a:hover {
    color: #fff;/* blanc */
}

#load-more a, #menuTime li {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* marron */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #bf1c0b;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #bf1c0b;
}
.phylactere.left .pointe_border {
    border-right-color: #bf1c0b;
}
.phylactere.left .pointe_bg {
    border-right-color: #bf1c0b;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #bf1c0b;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #bf1c0b;
}

.title_tooltip .pointe_border {
    border-top-color: #980f1f;
}